h1{ color: #B88742; }
h2{ color: #B88742; }
h3{ color: #4c4c4c; }
h3.sub{ color: #B88742; }
em{ color: #B88742; }
a{ color: #B88742; }
div#Navigation{ background: url('../../../../../image/June/2008/menu/navigation_bg.gif') top left repeat-x #0c4b7d; }
div#Navigation ul li{ background: url('http://makeitbeef.beefinfo.org/image/June/2008/menu/menu_li_bg.gif') left center no-repeat; }
div#Navigation ul li ul{ background: #B88742;}
div#Navigation ul li ul li{ width: 24em;}
div.recipe p.intro{ Color: #B88742; }
div#Navigation a em{ color:#000000; }
/*Box settings*/
div.box{ background-color: #FEEDD3; }
div.box h3{ background: url('../../../../../image/June/2008/box/h3_bg.gif') top left repeat-x #B88742; }
div.box div.shadow{ background: url('../../../../../image/June/2008/box/shadow.gif') top left repeat-x #B88742; }
table.stats, table.stats tr, table.stats tr td, table.stats tr th{ border:1px solid #ff0000; }